Die Browser-Darstellung benötigt HTML5/ CSS3-Unterstützung oder den aktuellen Adobe-Flash Player ab Version 9.